<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>JavaScript DOM Manipulation</title>
</head>
<body>
	<span>First Name:</span></br>
	<input type="text" id = "txt-first-name" class="full-name"></br>

	<span>Last Name:</span></br>
	<input type="text" id = "txt-last-name" class="full-name"></br>

	<span>Full Name:</span></br>
	<span id ="fullName">Place Holder</span></br>

	<span>Change Full Name Color:</span></br>
	<select id="selectColor">
	    <option value="#000000">Choose a Color</option>
	    <option value="#ff0000">Red</option>
	    <option value="#00ff00">Green</option>
	    <option value="#0000ff">Blue</option>
  	</select>
	<input type="color" id="color-picker" value="#000000">

	<script type="text/javascript" src="./index.js"></script>

</body>
</html>